关于athlon64 3000+安装版本的问题!

为当前最终发行版之前的所有版本提供支持
回复
KOFKS
帖子: 13
注册时间: 2006-03-28 1:09
送出感谢: 0
接收感谢: 0
联系:

关于athlon64 3000+安装版本的问题!

#1

帖子 KOFKS » 2006-03-28 1:13

为什么我的athlon64 3000+不能安装
ubuntu-5.10-install-amd64.iso
???
提示说不支持什么长字,要求安装32位的版本。
是不是因为在VMware中安装的原因啊?
KOFKS
帖子: 13
注册时间: 2006-03-28 1:09
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 KOFKS » 2006-03-28 16:28

我在FAQ里面也没有找到相关的文章.有没有哪位帮帮忙阿?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 karron » 2006-03-28 16:29

虚拟机能虚拟64位的cpu吗?
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
KOFKS
帖子: 13
注册时间: 2006-03-28 1:09
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 KOFKS » 2006-03-28 16:36

这个不太清楚:(
我用的是WMware Workstation5.0.0build13124.
楼上知道支不支持64位吗?
其实主要是想知道我的cpu是不是应该安装
ubuntu-5.10-install-amd64.iso
应该是吧?
KOFKS
帖子: 13
注册时间: 2006-03-28 1:09
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 KOFKS » 2006-03-28 16:48

找到文体的原因了。
manual里面有如下说名:
Note: A 64-bit processor runs in 32-bit legacy mode inside the virtual machine.
所以应该是虚拟机的原因。
谢谢关注
回复

回到 “老旧版本支持”